Subject: Re: [PATCH] alloc.c: remove alloc_raw_commit_node() function

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Jun 2014 13:32:04 -0700

Jeff King <[email-masked]> writes:

> For a while some people were compiling git with pretty antique
> compilers, but I do not know if that is the case any more (Junio noted
> recently that we have had trailing commas on arrays and enums in
> builtin/clean.c for the past year, and nobody has complained).

IIRC, the problematic is a trailing comma in enum definitions, not
array initialisations.